@font-face {
    font-family: 'metropolisbold';
    src: url('webfonts/metropolis-bold-webfont.eot');
    src: url('webfonts/metropolis-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/metropolis-bold-webfont.woff2') format('woff2'),
         url('webfonts/metropolis-bold-webfont.woff') format('woff'),
         url('webfonts/metropolis-bold-webfont.ttf') format('truetype'),
         url('webfonts/metropolis-bold-webfont.svg#metropolisbold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'metropolissemibold';
    src: url('webfonts/metropolis-semibold-webfont.eot');
    src: url('webfonts/metropolis-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/metropolis-semibold-webfont.woff2') format('woff2'),
         url('webfonts/metropolis-semibold-webfont.woff') format('woff'),
         url('webfonts/metropolis-semibold-webfont.ttf') format('truetype'),
         url('webfonts/metropolis-semibold-webfont.svg#metropolisbold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'metropolismedium';
    src: url('webfonts/metropolis-medium-webfont.eot');
    src: url('webfonts/metropolis-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/metropolis-medium-webfont.woff2') format('woff2'),
         url('webfonts/metropolis-medium-webfont.woff') format('woff'),
         url('webfonts/metropolis-medium-webfont.ttf') format('truetype'),
         url('webfonts/metropolis-medium-webfont.svg#metropolismedium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'metropolisregular';
    src: url('webfonts/metropolis-regular-webfont.eot');
    src: url('webfonts/metropolis-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/metropolis-regular-webfont.woff2') format('woff2'),
         url('webfonts/metropolis-regular-webfont.woff') format('woff'),
         url('webfonts/metropolis-regular-webfont.svg#metropolisregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'metropolislight';
    src: url('webfonts/metropolis-light-webfont.eot');
    src: url('webfonts/metropolis-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/metropolis-light-webfont.woff2') format('woff2'),
         url('webfonts/metropolis-light-webfont.woff') format('woff'),
         url('webfonts/metropolis-light-webfont.svg#metropolislight') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap
}
